function FileData_Pairs(x)
{
x.t("aufgrund","von");
x.t("roten","platzieren");
x.t("zum","n\u00e4chsten");
x.t("zugriffsrechten","oder");
x.t("geben","sie");
x.t("w\u00e4hlen","sie");
x.t("console","switch");
x.t("anzeige","der");
x.t("n\u00e4chsten","server");
x.t("gr\u00fcne","led");
x.t("auf","dem");
x.t("remote","console");
x.t("anzeigt.","einrichten");
x.t("optionen","einstellungen");
x.t("led","zeigt");
x.t("hei\u00dft","dass");
x.t("servern","die");
x.t("dem","roten");
x.t("dem","remote");
x.t("verwaltung","ihrer");
x.t("pfadfehlern","der");
x.t("den","scan-modus");
x.t("den","grund");
x.t("den","mauszeiger");
x.t("angehalten","wird");
x.t("scans","aktiv");
x.t("werden","konnte.");
x.t("sie","auf");
x.t("sie","den");
x.t("sie","der");
x.t("sie","die");
x.t("sie","das");
x.t("fehlers","anzeigt.");
x.t("einrichten","der");
x.t("ihrer","server");
x.t("servers","nicht");
x.t("scan-modus","ein:");
x.t("scan-modus","wird");
x.t("scan-modus","richten");
x.t("der","anzeige");
x.t("der","der");
x.t("der","serverpfad");
x.t("der","scan");
x.t("der","einstellungen");
x.t("der","letzte");
x.t("der","miniaturansichten");
x.t("der","jede");
x.t("des","scans");
x.t("des","fehlers");
x.t("des","servers");
x.t("zeit","zwischen");
x.t("sekunden","ein");
x.t("platzieren","wird");
x.t("ein:","w\u00e4hlen");
x.t("f\u00fcr","den");
x.t("f\u00fcr","scan-modus");
x.t("aus","anderen");
x.t("normalbetrieb","zugriff");
x.t("die","gr\u00fcne");
x.t("die","einstellungen");
x.t("die","zeitdauer");
x.t("war","nicht");
x.t("grund","des");
x.t("angezeigt.","geben");
x.t("pro","server");
x.t("nicht","verf\u00fcgbar");
x.t("nicht","durchgef\u00fchrt");
x.t("nicht","erfolgreich");
x.t("wird","angezeigt.");
x.t("wird","bevor");
x.t("wird","ein");
x.t("war.","das");
x.t("w\u00e4hrend","der");
x.t("w\u00e4hrend","des");
x.t("quickinfo","angezeigt");
x.t("serverpfad","auf");
x.t("dass","der");
x.t("dass","ein");
x.t("\u00fcbergeht.","klicken");
x.t("oder","pfadfehlern");
x.t("oder","aus");
x.t("angezeigt","das");
x.t("zeigt","dass");
x.t("anzeigezeit","pro");
x.t("scan","aufgrund");
x.t("scan","angehalten");
x.t("scan","des");
x.t("einstellungen","f\u00fcr");
x.t("einstellungen","das");
x.t("switch","war");
x.t("verf\u00fcgbar","oder");
x.t("aktiv","sein");
x.t("zwischen","servern");
x.t("letzte","scan");
x.t("zugriff","und");
x.t("\u00fcber","dem");
x.t("zeitdauer","bis");
x.t("klicken","sie");
x.t("rote","bedeutet");
x.t("feld","zeit");
x.t("feld","anzeigezeit");
x.t("wenn","sie");
x.t("soll.","geben");
x.t("statusanzeigen","der");
x.t("anderen","gr\u00fcnden");
x.t("miniaturansichten","optionen");
x.t("miniaturansichten","normalbetrieb");
x.t("miniaturansichten","die");
x.t("miniaturansichten","statusanzeigen");
x.t("wird.","das");
x.t("bedeutet","dass");
x.t("bis","sekunden");
x.t("momentan","gescannt");
x.t("dialogfeld","einstellungen");
x.t("mauszeiger","\u00fcber");
x.t("richten","sie");
x.t("gr\u00fcnden","nicht");
x.t("durchgef\u00fchrt","werden");
x.t("bevor","zum");
x.t("und","verwaltung");
x.t("ein","w\u00e4hrend");
x.t("ein","quickinfo");
x.t("ein","server");
x.t("jede","miniaturansicht");
x.t("erfolgreich","war.");
x.t("das","hei\u00dft");
x.t("das","den");
x.t("das","rote");
x.t("das","feld");
x.t("das","dialogfeld");
x.t("konnte.","wenn");
x.t("server","die");
x.t("server","\u00fcbergeht.");
x.t("server","statusanzeigen");
x.t("server","momentan");
x.t("gescannt","wird.");
x.t("von","zugriffsrechten");
x.t("miniaturansicht","w\u00e4hrend");
x.t("sein","soll.");
}
